[问题]求助关于中文输入法安装和软件安装

为当前最终发行版之前的所有版本提供支持
回复
头像
finfin
帖子: 9
注册时间: 2007-08-10 16:13
送出感谢: 0
接收感谢: 0

[问题]求助关于中文输入法安装和软件安装

#1

帖子 finfin » 2007-08-12 14:18

首先是不知道怎么装中文输入法,在系统管理中的语言支持里面
supported是英文,default是中文
不知道怎么加进去支持中文?
中文输入法需要下什么软件包安装么?切换输入法是不是和win下面一样?

然后就是用apt安装软件不能,下面是输入的命令行和报错

amy@ubuntu:~$ sudo apt-get update
sudo: timestamp too far in the future: Aug 12 19:24:06 2007
amy@ubuntu:~$ sudo dpkg -i mysql-server-5.0_5.0.21-3ubuntu1_powerpc.deb
sudo: timestamp too far in the future: Aug 12 19:24:06 2007
amy@ubuntu:~$ sudo apt-get install mysql
sudo: timestamp too far in the future: Aug 12 19:24:06 2007


为什么会这样啊?请问怎么解决阿?
mysql-server-5.0_5.0.21-3ubuntu1_powerpc.deb 是我下载的一个deb,放在桌面但是没有办法安装,双击也会报错。。。。。。

TAT
上次由 finfin 在 2007-08-12 14:23,总共编辑 1 次。
头像
vvoody
帖子: 749
注册时间: 2007-01-21 20:10
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 vvoody » 2007-08-12 14:21

Please tell us what's your trouble clearly.
头像
finfin
帖子: 9
注册时间: 2007-08-10 16:13
送出感谢: 0
接收感谢: 0

#3

帖子 finfin » 2007-08-12 14:24

我编辑好了~
问题

唉……对这个实在是理解不能><
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#4

帖子 xhy » 2007-08-12 15:03

你改过时间了?
目前负债150多万
头像
finfin
帖子: 9
注册时间: 2007-08-10 16:13
送出感谢: 0
接收感谢: 0

#5

帖子 finfin » 2007-08-13 8:05

不知道啊,就是安装的时候默认的
我没有去改阿……
回复

回到 “老旧版本支持”